@media screen and (max-width:1900px) {

}
@media screen and (max-width:1800px) { 
    
.site-header .container { max-width: 1620px; }
.hm-criminal-sec .container { max-width: 1600px; }

.hm-bnr-scroll-btn {  right: -140px; }
.site-branding { width: 385px; }
#main-navigation ul li { margin: 0 26px; }
.hdr-number { font-size: 16px; letter-spacing: 5.4px; }
.hdr-number a { font-size: 27px; letter-spacing: 0.5px; padding-left: 37px;}
.hm-criminal-sec { padding: 30px 0 360px; }
.hm-criminal-rit p { font-size: 19px; margin: 0 0 22px; }
.hm-criminal-btn{ margin-top: 45px; }
.hm-pract-item .hm-pract-cnt h4 { font-size: 48px; padding-bottom: 92px; }
.hm-pract-list { margin: 0 0 58px; }
.hm-pract-sec { padding: 0px 0 105px; margin: -135px 0 0; }
.hm-trusted-sec { padding: 300px 0 250px; }


.hm-criminal-sec .text-heading {font-size: 69px;}

}
@media screen and (max-width:1700px) { 

.container { max-width: 1400px; }
.site-header .container ,.hm-criminal-sec .container{ max-width: 1550px; }
.hm-banner-sec .container { max-width: 1240px; }


.text-heading {font-size: 78px;margin: 0 0 28px;}

a.cmn-btn {font-size: 19px;padding: 22px 48px;}

.hdr-rite-btn a.cmn-btn { padding: 17px 34px; }
.site-branding { width: 380px; }    
#main-navigation ul li a {font-size: 18px;}
#main-navigation ul li { margin: 0 24px; }
.hdr-number { font-size: 15px; letter-spacing: 5px; }

.hdr-number strong {padding-bottom: 5px;margin-bottom: 6px;}
.hdr-number a { font-size: 25px; letter-spacing: 0.4px; padding-left: 32px; }
.hdr-number a::before {width: 25px;height: 27px;} 
.hdr-rite { gap: 35px; }

.hm-bnr-scroll-btn { top: 40px; right: -120px; }
.hm-bnr-cont h1 {font-size: 180px;margin: 0 0 35px;}
.hm-bnr-cont h1 strong {font-size: 96px;}
.hm-bnr-cont h1::after { width: 290px; height: 183px; right: 14px; top: -128px; }
.hm-bnr-cont p {font-size: 24px;}
.hm-banner-sec { padding: 295px 0 210px; }
.hm-choose-itm h6 {font-size: 26px;}
.hm-choose-img { margin: 0 auto 34px; }
.hm-choose-head p {font-size: 19px;}
.hm-choose-itm {padding: 32px 46px 58px;} 
.hm-choose-sec { padding: 65px 0 155px; }

.hm-criminal-rit p { font-size: 18px; margin: 0 0 20px; }
.hm-criminal-btn{
    margin-top: 40px;
}
.hm-criminal-sec { padding: 28px 0 340px; }
.hm-criminal-sec .text-heading {margin: 0 0 42px;font-size: 67px;}
.hm-pract-sec h2.text-heading { margin: 0 0 58px; }
.hm-pract-sec { padding: 0px 0 90px; margin: -120px 0 0; }
.hm-pract-item .hm-pract-cnt h4 { font-size: 45px; padding-bottom: 85px; }
.hm-pract-item .hm-pract-cnt h4::after {width: 56px;height: 56px;}
.hm-pract-list { margin: 0 0 52px; }
.hm-trusted-sec { padding: 285px 0 235px; }
.hm-trust-blk::before {width: 400px;height: 254px;bottom: -160px;left: -150px;}
.ftr-form-sec { padding: 110px 0 135px; }
.ftr-form-rite p , .ftr-form .gform_confirmation_message { font-size: 19px; margin: 0 0 29px; }
.ftr-form .gform_wrapper .top_label input, .ftr-form .gform_wrapper select, .ftr-form .gform_wrapper .top_label textarea { font-size: 17px; padding: 18px 28px; }
.ftr-form .gform_wrapper .gfield textarea { height: 114px; }
.ftr-form .gform_wrapper .top_label input[type="submit"] { font-size: 20px !important; padding: 20px 35px !important; }
.ftr-form .gform_wrapper .gform_footer.top_label { margin: 24px auto 0; }
.ftr-form-map iframe { height: 610px; }
.ftr-form-lft-cont h4 { font-size: 30px; }
.ftr-form-lft-cont p { font-size: 18px; }

.hm-blog-sec .text-heading { margin: 0 0 60px; }
.hm-blog-cnt h3 a { font-size: 21px; }
.home-posts-list { margin: 0 0 70px; }
.home-posts-list.owl-carousel .owl-nav { bottom: -116px; }
.hm-blog-sec { padding: 0px 0 140px; }
.post-date { font-size: 17px; }

.hm-team-rgt::before { width: 840px; height: 520px; top: -48px; }
.hm-team-sec { padding: 85px 0 0; }
.hm-testi-blk.owl-carousel .owl-nav { bottom: -105px; }

.ftr-form-lft-cont::before {width: 51px;height: 68px;top: -120px;}
.hm-blog-img { height: 280px; }


.hm-team-lft p {font-size: 19px;  }
.hm-serve-blk-cont p { font-size: 19px; margin: 0 auto 22px; }
.hm-serve-btn-blk { gap: 50px; margin: 45px 0 0; }
.hm-team-lft h3.text-heading {font-size: 58px;}


.hm-bnr-cont h1 strong.hmbnr-title-strong {font-size: 63px;}


}
@media screen and (max-width:1600px) { 

.container { max-width: 1300px; }
.hm-banner-sec .container ,.hm-trusted-sec .container{ max-width: 1200px; }
.site-header .container,.hm-criminal-sec .container { max-width: 1400px; }

.site-branding { width: 360px; } 
#main-navigation ul li a { font-size: 17px; }
#main-navigation ul li { margin: 0 21px; }
.hdr-number { font-size: 14px; letter-spacing: 4.8px; }
.hdr-number a { font-size: 24px; letter-spacing: 0.4px; padding-left: 29px; } 
.hdr-number a::before { width: 23px; height: 25px; }
.hdr-rite-btn a.cmn-btn { padding: 16px 32px; } 
.hdr-rite { gap: 32px; }

a.cmn-btn { font-size: 18px; padding: 20px 42px; }
.text-heading { font-size: 72px; margin: 0 0 25px; }

.hm-bnr-cont h1 { font-size: 175px; margin: 0 0 32px; }
.hm-bnr-cont h1 strong { font-size: 93px; }
.hm-bnr-cont p { font-size: 23px; }
.hm-bnr-scroll-btn { top: 40px; right: -90px; }
.hm-bnr-cont h1::after { width: 275px; height: 174px; right: 14px; top: -120px; }
.hm-banner-sec { padding: 270px 0 190px; }

.hm-bnr-cont h1 strong.hmbnr-title-strong {font-size: 60px;}

.hm-choose-sec { padding: 60px 0 130px; }
.hm-choose-itm h6 { font-size: 25px; }
.hm-choose-itm { padding: 30px 38px 52px; }
.hm-criminal-rit p { font-size: 17px; }
.hm-choose-head p {font-size: 18px;margin: 0 auto 25px;}
.hm-criminal-btn{
    margin-top: 35px;
}
.hm-criminal-sec .text-heading { margin: 0 0 35px;font-size: 60px;}
.hm-criminal-sec { padding: 26px 0 300px; }
.hm-pract-sec { padding: 0px 0 70px; margin: -115px 0 0; }
.hm-pract-sec h2.text-heading { margin: 0 0 45px; } 
.hm-pract-item .hm-pract-cnt h4 { font-size: 42px; padding-bottom: 75px; }
.hm-pract-item .hm-pract-cnt {padding: 0 45px;} 
.hm-pract-item .hm-pract-cnt h4::after { width: 50px; height: 50px; } 
.hm-pract-list { margin: 0 0 44px; }

.hm-trusted-sec h6 { font-size: 18px; letter-spacing: 9px; margin: 0 0 16px; }
.hm-trusted-sec .text-heading strong { font-size: 104px; }
.hm-trusted-sec .text-heading {font-size: 114px;margin: 0 0 30px;}
.hm-trusted-btn-blk .call-txt p { font-size: 16px; letter-spacing: 4.6px; }
.hm-trusted-btn-blk .call-txt a {font-size: 32px;}
.hm-trusted-btn-blk .call-txt { padding: 0 0 0 62px; }
.hm-trusted-btn-blk .call-txt a::before {width: 47px;height: 49px;}
.hm-trusted-btn-blk { gap: 46px; }
.hm-trusted-sec { padding: 255px 0 210px; }
.hm-trust-blk::before { width: 370px; height: 234px; bottom: -150px; left: -150px; }

.hm-testi-sec { padding: 160px 0 130px 0; }

.ftr-form-sec { padding: 110px 0; }
.ftr-form-rite h2.text-heading { margin: -6px 0 25px; padding-bottom: 12px; }
.ftr-form-rite p , .ftr-form .gform_confirmation_message { font-size: 18px; margin: 0 0 24px; }
.ftr-form .gform_wrapper .top_label input, .ftr-form .gform_wrapper select, .ftr-form .gform_wrapper .top_label textarea { font-size: 16px; padding: 16px 25px; }
.ftr-form .gform_fields { gap: 10px !important; }
.ftr-form .gform_wrapper .gfield textarea { height: 100px; }
.ftr-form .gform_wrapper .top_label input[type="submit"] { font-size: 18px !important; padding: 18px 30px !important; }
.ftr-form .gform_wrapper .gform_footer.top_label { margin: 20px auto 0; }
.ftr-form-map iframe { height: 538px; }
.ftr-form-lft-cont h4 { font-size: 26px; }
.ftr-form-lft-cont { width: 320px; padding: 20px 25px; border-width: 3px; }
.ftr-form-lft-cont p { font-size: 17px; }
.ftr-form-lft-cont p a { font-size: 14px; letter-spacing: 0.5px; margin-top: 15px; }

.hm-blog-sec .text-heading { margin: 0 0 50px; }
.hm-blog-cnt h3 a { font-size: 20px; }
.hm-blog-cnt { padding: 17px 17px 0; }
.home-posts-list { margin: 0 0 60px; }
.hm-blog-btn a.cmn-btn { padding: 19px 50px; }
.home-posts-list.owl-carousel .owl-nav button.owl-prev, .home-posts-list.owl-carousel .owl-nav button.owl-next { width: 38px; height: 21px; }
.home-posts-list.owl-carousel .owl-nav { bottom: -100px; }
.hm-blog-sec { padding: 0px 0 125px; }
.post-date { padding: 8px 20px; font-size: 16px; }

.hm-team-sec { padding: 75px 0 0; }
.hm-team-lft h3.text-heading { margin: 0 0 25px; font-size: 53px; }
.hm-team-sec h2.text-heading { margin: 0 0 15px; }
.hm-team-lft p { font-size: 18px; margin: 0 0 18px; }
.hm-team-award { width: 132px; }
.hm-team-awrds-blk { gap: 12px; margin: 0 0 22px; }
.hm-team-cnt { margin: 0 0 30px; }
.hm-team-rgt::before { width: 770px; height: 485px; top: -36px; left: -89px; }
.hm-testi-blk.owl-carousel .owl-nav { bottom: -100px; }
.hm-team-rgt { padding: 90px 0 0; margin: 0 -16px 0 -28px;}
.ftr-form-lft-cont::before { width: 46px; height: 61px; }
#main-navigation .sub-menu li a { padding: 7px 8px; font-size: 15px; }
#main-navigation ul li ul.sub-menu {width: 200px;}
.hm-blog-img { height: 260px; }

.hm-serve-blk-cont p { font-size: 18px; margin: 0 auto 20px; }
.hm-serve-btn-blk .hm-serve-call-txt p { font-size: 16px; letter-spacing: 4.6px; }
.hm-serve-btn-blk .hm-serve-call-txt { padding: 0 0 0 62px; }
.hm-serve-btn-blk .hm-serve-call-txt a::before { width: 47px; height: 49px; }
.hm-serve-btn-blk .hm-serve-call-txt a { font-size: 32px; }
.hm-serve-btn-blk { gap: 45px; margin: 40px 0 0; }
.hm-serve-sec { padding: 60px 0 0; }



}
@media screen and (max-width:1500px) { 


}
@media screen and (max-width:1440px) { 

.container,.site-header .container,.hm-criminal-sec .container ,.site-footer .container,.hm-testi-sec .container{ max-width: 1200px; }

.hm-banner-sec .container ,.hm-trusted-sec .container{ max-width: 1100px; }

.text-heading { font-size: 55px; margin: 0 0 22px; }
a.cmn-btn { font-size: 16px; padding: 18px 36px; }

.site-header {padding: 12px 0 0px;}
.site-branding { width: 330px; }
#main-navigation ul li a { font-size: 15px; }
#main-navigation ul li { margin: 0 15px; }
.hdr-rite-btn a.cmn-btn { padding: 14px 28px; }
.site-branding { width: 300px; }
.hdr-rite { gap: 26px; }
.hdr-number { font-size: 12px; letter-spacing: 4px; }
.hdr-number a { font-size: 20px; letter-spacing: 0.3px; padding-left: 26px; }
.hdr-number a::before { width: 20px; height: 21px; }

.hm-bnr-cont h1 { font-size: 160px; margin: 0 0 26px; }
.hm-bnr-cont h1 strong { font-size: 84px; }
.hm-bnr-cont h1::after { width: 220px; height: 140px; right: 15px; top: -95px; }
.hm-bnr-cont p { font-size: 21px; }
.hm-banner-sec { padding: 210px 0 150px; }
.hm-choose-sec { padding: 45px 0 100px; }
.hm-choose-itm { padding: 26px 28px 46px; }
.hm-choose-head p {font-size: 16px;}

.hm-bnr-cont h1 strong.hmbnr-title-strong {font-size: 55px;}

.hm-choose-img { margin: 0 auto 28px; }
.hm-choose-itm h6 { font-size: 22px; }


.hm-criminal-sec { padding: 24px 0 240px; }
.hm-criminal-sec .container { padding: 0 8%; }
.hm-criminal-rit p { font-size: 16px; margin: 0 0 18px; }
.hm-criminal-btn{
    margin-top: 30px;
}
.hm-criminal-sec .text-heading { margin: 0 0 30px;font-size: 55px;}


.hm-pract-sec h2.text-heading { margin: 0 0 36px; }
.hm-pract-sec { padding: 0px 0 55px; margin: -90px 0 0; }
.hm-pract-item .hm-pract-cnt h4 { font-size: 36px; padding-bottom: 70px; }
.hm-pract-item .hm-pract-cnt h4::after { width: 45px; height: 45px; }
.hm-pract-list { margin: 0 0 36px; }


.hm-trusted-sec { padding: 200px 0 160px; }
.hm-trusted-sec h6 { font-size: 17px; letter-spacing: 8px; margin: 0 0 14px; }
.hm-trusted-sec .text-heading strong { font-size: 90px;padding: 0 0 8px; }
.hm-trusted-sec .text-heading { font-size: 96px; margin: 0 0 26px; }
.hm-trusted-sec .text-heading strong::after { width: 82%; height: 3px; }


.hm-trusted-btn-blk .call-txt p { font-size: 14px; letter-spacing: 4px; }
.hm-trusted-btn-blk .call-txt a { font-size: 28px; } 
.hm-trusted-btn-blk .call-txt a::before { width: 40px; height: 42px; }
.hm-trusted-btn-blk .call-txt { padding: 0 0 0 50px; }
.hm-trusted-btn-blk { gap: 38px; }

.hm-trust-blk::before { width: 280px; height: 178px; bottom: -115px; left: -50px; }
.hm-choose-itm::before { width: 102%; left: -1%; }



.hm-bnr-scroll-btn a { font-size: 12px; letter-spacing: 6.4px; padding-bottom: 47px; background-size: 10px; }
.hm-bnr-scroll-btn { top: 35px; right: -50px; }



.hm-testi-sec { padding: 150px 0 120px 0; } 
.hm-testi-sec .text-heading { margin: 0 0 40px; font-size: 70px; }
.hm-testi-star-rat { width: 165px; height: 28px; margin: 0 0 25px; }
.hm-testi-itm::after { width: 35px; height: 30px; }
.hm-testi-itm h4 { font-size: 26px; letter-spacing: 0; margin: 0 0 13px; }
.hm-testi-itm p { font-size: 18px; margin: 0 0 11px; }
.hm-testi-itm h5 { font-size: 32px; }
.hm-testi-itm { padding: 0 0 33px; }
.hm-testi-blk.owl-carousel { margin: 0 0 50px; }
.hm-testi-blk.owl-carousel .owl-nav button.owl-prev, .hm-testi-blk.owl-carousel .owl-nav button.owl-next { width: 37px; height: 20px; } 
.hm-testi-blk.owl-carousel .owl-nav { max-width: 110px; bottom: -85px; }
.hm-testi-lft { margin-top: -155px; }

#footer-navigation ul li a { font-size: 19px; letter-spacing: 0.68px; }
#footer-navigation ul li { margin: 0 34px; }
.site-footer { padding: 40px 0 0px; }
.ftr-menu-blk { padding: 0 0 35px; }
.ftr-menu-blk::before, .ftr-main-blk::before { height: 1px; }
.ftr-main-blk { padding: 65px 0 70px; }
.ftr-item h4::before { width: 50px; height: 50px; }
.ftr-item h4 { font-size: 27px; padding: 60px 0 10px; margin: 0 0 14px; }
.ftr-item p { font-size: 18px; }
.ftr-item { margin-bottom: 40px; min-height: 165px; }
.ftr-item h6 { font-size: 32px; }
.ftr-item p.ftr-item-mail { font-size: 21px; }
.ftr-logo { margin: 0 auto 35px; }
.ftr-pay-btn a.cmn-btn { font-size: 19px; }
.ftr-pay-btn { margin: 0 0 34px; }
.ftr-scl-links a { width: 50px; height: 50px; }
.ftr-copyrights { padding: 35px 0; }
.cpy-inr p, .cpy-inr p a { font-size: 19px; }

.ftr-form-sec { padding: 90px 0; }
.ftr-form-blk { padding-right: 6%; }
.ftr-form-rite h2.text-heading { margin: -6px 0 20px; padding-bottom: 10px; }
.ftr-form-rite p , .ftr-form .gform_confirmation_message { font-size: 17px; margin: 0 0 20px; }
.ftr-form-map iframe { height: 465px; }
.ftr-form .gform_wrapper .top_label input, .ftr-form .gform_wrapper select, .ftr-form .gform_wrapper .top_label textarea { font-size: 15px; padding: 14px 20px; }
.ftr-form .gform_fields { gap: 10px !important; }
.ftr-form .gform_wrapper .gfield textarea { height: 95px; }
.ftr-form .gform_wrapper .top_label input[type="submit"] { font-size: 17px !important; padding: 16px 27px !important; }
.ftr-form-lft-cont h4 { font-size: 24px; }
.ftr-form-lft-cont p { font-size: 16px; }
.ftr-form-lft-cont p a { font-size: 13px; letter-spacing: 0; margin-top: 12px; }
.ftr-form-lft-cont { width: 290px; padding: 16px 20px; border-width: 2px; }
.ftr-form .gform_wrapper .gform_footer.top_label { margin: 17px auto 0; }

.hm-blog-sec .text-heading { margin: 0 0 40px; }
.home-posts-list { margin: 0 0 50px; }
.hm-blog-cnt h3 a { font-size: 17px; }
.hm-blog-sec { padding: 0px 0 100px; }
.hm-blog-cnt { padding: 15px 15px 0; }
.hm-blog-img img { border-width: 1px; }
.hm-blog-btn a.cmn-btn { padding: 16px 40px; }
.home-posts-list.owl-carousel .owl-nav button.owl-prev, .home-posts-list.owl-carousel .owl-nav button.owl-next { width: 32px; height: 19px; }
.home-posts-list.owl-carousel .owl-nav { bottom: -86px; }
.post-date { padding: 8px 18px; font-size: 15px; }

.hm-team-sec { padding: 65px 0 0; }
.hm-team-lst { padding: 0 0 0 6%; }
.hm-team-lft h3.text-heading { margin: 0 0 20px; font-size: 50px; }
.hm-team-lft p { font-size: 16px; margin: 0 0 15px; }
.hm-team-cnt { margin: 0 0 25px; } 
.hm-team-award { width: 115px; }
.hm-team-awrds-blk { gap: 10px; margin: 0 0 20px; }
.hm-team-rgt { margin: 0px -10px 0 -20px; padding: 70px 0 0; }
.hm-team-rgt::before { width: 680px; height: 485px; top: -36px; left: -79px; }
.ftr-form .gfield_description.instruction.validation_message { bottom: 28px; }
   .ftr-form-lft-cont::before {
        width: 42px;
        height: 56px;
        top: -106px;
    }
#main-navigation .sub-menu li a { padding: 6px 7px; font-size: 13px; }
#main-navigation ul li ul.sub-menu {width: 180px;}
.hm-blog-img { height: 240px; }

.hm-serve-blk-cont p {font-size: 16px;margin: 0 auto 18px;}
.hm-serve-btn-blk .hm-serve-call-txt a { font-size: 28px; }
.hm-serve-btn-blk .hm-serve-call-txt p { font-size: 14px; letter-spacing: 4px; } 
.hm-serve-btn-blk .hm-serve-call-txt { padding: 0 0 0 50px; }
.hm-serve-btn-blk .hm-serve-call-txt a::before { width: 40px; height: 42px; }
.hm-serve-btn-blk { gap: 40px; margin: 35px 0 0; }
.hm-serve-sec { padding: 55px 0 0; }
.hm-pract-item .hm-pract-cnt { padding: 0 35px; }
.cpy-inr p.copy-frst-para { font-size: 16px; }


}
@media screen and (max-width:1366px) { }
@media screen and (max-width:1280px) { }
@media screen and (max-width:1240px) {

.container,.hm-criminal-sec .container ,.site-header .container,.hm-testi-sec .container, .site-footer .container, .hm-testi-sec .container{ max-width: 960px; }

.hm-banner-sec .container ,.hm-trusted-sec .container{max-width: 880px;}


.text-heading { font-size: 42px; margin: 0 0 20px; }
a.cmn-btn { font-size: 14px; padding: 15px 30px; }

.site-branding { width: 250px; }
#main-navigation ul li a { font-size: 13px; }
#main-navigation ul li { margin: 0px 10px; }
.hdr-number { font-size: 11px; letter-spacing: 3px; }
.hdr-number a { font-size: 18px; letter-spacing: 0.2px; padding-left: 22px; }
.hdr-number a::before { width: 18px; height: 19px; }
.hdr-rite-btn a.cmn-btn { padding: 12px 24px; }
.hdr-rite { gap: 22px; }
.hdr-number strong { padding-bottom: 4px; margin-bottom: 5px; }

.hm-bnr-cont h1 { font-size: 126px; margin: 0 0 22px; }
.hm-bnr-cont h1 strong { font-size: 65px; }
.hm-bnr-cont p { font-size: 17px; margin: 0 0 15px; }
.hm-bnr-cont h1::after { width: 190px; height: 121px; right: 14px; top: -82px; }
.hm-bnr-scroll-btn { top: 25px; right: -35px; }
.hm-banner-sec { padding: 190px 0 100px; }

.hm-bnr-cont h1 strong.hmbnr-title-strong {font-size: 43px;}

.hm-choose-sec { padding: 30px 0 70px; }
.hm-choose-itm { padding: 22px 20px 38px; }
.hm-choose-itm h6 { font-size: 18px; }
.hm-choose-head p {font-size: 15px;margin: 0 auto 20px;}
.hm-choose-img { margin: 0 auto 22px; }


.hm-criminal-sec { padding: 22px 0 160px; }
.hm-criminal-sec .text-heading { margin: 0 0 22px;font-size: 43px;}
.hm-criminal-rit p { font-size: 14px; margin: 0 0 15px; line-height: 1.8; }
.hm-criminal-btn{
    margin-top: 25px;
}
.hm-pract-sec h2.text-heading { margin: 0 0 30px; }
.hm-pract-sec { padding: 0px 0 40px; margin: -70px 0 0; }

.hm-pract-item .hm-pract-cnt h4 { font-size: 28px; padding-bottom: 62px; }
.hm-pract-item .hm-pract-cnt h4::after { width: 40px; height: 40px; }
.hm-pract-list { margin: 0 0 30px; }
.hm-pract-item::after { border: 1px solid; border-image: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 40%, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 0) 100%) 0 1; }

.hm-trusted-sec { padding: 150px 0 120px; }
.hm-trusted-sec h6 { font-size: 15px; letter-spacing: 7px; margin: 0 0 12px; }
.hm-trusted-sec .text-heading strong { font-size: 75px; padding: 0 0 8px; }
.hm-trusted-sec .text-heading { font-size: 76px; margin: 0 0 22px; } 
.hm-trusted-btn-blk .call-txt p { font-size: 12px; letter-spacing: 3px; } 
.hm-trusted-btn-blk .call-txt a { font-size: 23px; }
.hm-trusted-btn-blk .call-txt a::before { width: 33px; height: 34px; }
.hm-trusted-btn-blk .call-txt { padding: 0 0 0 40px; } 
.hm-trusted-btn-blk { gap: 28px; }
.hm-trust-blk::before { width: 210px; height: 132px; bottom: -75px; left: -40px; }

.hm-testi-sec { padding: 90px 0; }
.hm-testi-sec .text-heading { margin: 0 0 25px; font-size: 55px; }
.hm-testi-star-rat { width: 140px; height: 24px; margin: 0 0 20px; }
.hm-testi-itm h4 { font-size: 22px; margin: 0px 0 10px; }
.hm-testi-itm::after { width: 32px; height: 26px; }
.hm-testi-itm p { font-size: 15px; margin: 0 0 10px; }
.hm-testi-itm h5 { font-size: 27px; }
.hm-testi-itm { padding: 0 0 28px; }
.hm-testi-blk.owl-carousel { margin: 0 0 45px; }
.hm-testi-blk.owl-carousel .owl-nav button.owl-prev, .hm-testi-blk.owl-carousel .owl-nav button.owl-next { width: 33px; height: 18px; }
.hm-testi-blk.owl-carousel .owl-nav { max-width: 96px; bottom: -78px; }
.hm-testi-lft { margin-top: -110px; }
.hm-testi-rgt { width: 56.6%; }

.site-footer { padding: 35px 0 0px; }
#footer-navigation ul li a { font-size: 17px; letter-spacing: 0.38px; }
#footer-navigation ul li { margin: 0 28px; }
.ftr-menu-blk { padding: 0 0 26px; }
.ftr-main-blk { padding: 45px 0 50px; }
.ftr-item h4::before { width: 45px; height: 45px; }
.ftr-item h4 { font-size: 23px; padding: 53px 0 10px; margin: 0 0 12px; }
.ftr-item p { font-size: 15px; }
.ftr-item h6 { font-size: 27px; }
.ftr-item { margin-bottom: 30px; min-height: 143px; }
.ftr-item p.ftr-item-mail { font-size: 18px; }
.ftr-logo { margin: 0 auto 30px; }
.ftr-pay-btn a.cmn-btn { font-size: 16px; }
.ftr-pay-btn { margin: 0 0 25px; }
.ftr-scl-links a { width: 45px; height: 45px; }
.ftr-copyrights { padding: 28px 0; }
.cpy-inr p, .cpy-inr p a { font-size: 16px; }

.ftr-form-blk { padding-right: 2%; }
.ftr-form-sec { padding: 55px 0; }
.ftr-form-rite h2.text-heading { margin: -6px 0 15px; padding-bottom: 8px; }
.ftr-form-rite p , .ftr-form .gform_confirmation_message { font-size: 15px; margin: 0 0 17px; }
.ftr-form .gform_wrapper .top_label input, .ftr-form .gform_wrapper select, .ftr-form .gform_wrapper .top_label textarea { font-size: 14px; padding: 13px 17px; }
.ftr-form .gform_wrapper .gfield textarea { height: 90px; }
.ftr-form .gform_wrapper .top_label input[type="submit"] { font-size: 16px !important; padding: 15px 24px !important; }
.ftr-form .gform_wrapper .gform_footer.top_label { margin: 15px auto 0; }
.ftr-form-lft-cont { width: 270px; padding: 15px 15px; }
.ftr-form-lft-cont h4 { font-size: 21px; }
.ftr-form-lft-cont p { font-size: 15px; }
.ftr-form-lft-cont p a { margin-top: 10px; }
.ftr-form-map iframe { height: 410px; }

.hm-blog-sec .text-heading { margin: 0 0 35px; }
.home-posts-list { margin: 0 0 35px; }
.hm-blog-cnt h3 a { font-size: 14px; }
.hm-blog-cnt { padding: 10px 10px 0; }
.hm-blog-btn a.cmn-btn { padding: 15px 30px; }
.home-posts-list.owl-carousel .owl-nav button.owl-prev, .home-posts-list.owl-carousel .owl-nav button.owl-next { width: 27px; height: 17px; }
.home-posts-list.owl-carousel .owl-nav { bottom: -65px; }
.post-date { padding: 7px 14px; font-size: 13px; }
.hm-blog-sec { padding: 0px 0 80px; }

.hm-team-sec { padding: 55px 0 0; }
.hm-team-lst { padding: 0 0 0 2%; } 
.hm-team-lft h3.text-heading { margin: 0 0 15px; font-size: 42px; }
.hm-team-sec h2.text-heading { margin: 0 0 10px; }
.hm-team-lft p { font-size: 15px; margin: 0 0 12px; }
.hm-team-cnt { margin: 0 0 20px; }
.hm-team-award { width: 105px; }
.hm-team-awrds-blk { gap: 8px; margin: 0 0 18px; }
.hm-team-rgt { margin: 0px -5px 0 -15px; padding: 55px 0 0; }
.hm-team-rgt::before { width: 540px; height: 395px; top: -32px; left: -40px; }
.ftr-form .gfield_description.validation_message { font-size: 11px; bottom: 6px; }

    .ftr-form-lft-cont::before {
        width: 39px;
        height: 52px;
        top: -90px;
    }


    #main-navigation .sub-menu li a { padding: 6px 6px; font-size: 12px; }
    #main-navigation ul li ul.sub-menu {width: 160px;}
    .hm-blog-img { height: 200px; }


    .hm-serve-blk-cont p {font-size: 15px;margin: 0 auto 18px;}
    .hm-serve-btn-blk { gap: 30px; margin: 30px 0 0; } 
    .hm-serve-btn-blk .hm-serve-call-txt p { font-size: 12px; letter-spacing: 3px; }
    .hm-serve-btn-blk .hm-serve-call-txt a { font-size: 23px; }
    .hm-serve-btn-blk .hm-serve-call-txt { padding: 0 0 0 40px; }
    .hm-serve-btn-blk .hm-serve-call-txt a::before { width: 33px; height: 34px; }

    .hm-serve-sec { padding: 50px 0 0; }
    .cpy-inr p.copy-frst-para { font-size: 15px; }
    .cpy-inr p{margin: 0 0 12px;}

}

@media screen and (max-width:991px) {

.container,.hm-criminal-sec .container ,.site-header .container,.hm-banner-sec .container ,.hm-trusted-sec .container,.hm-pract-sec .container,.hm-testi-sec .container, .site-footer .container{ max-width: 720px; }
.hm-criminal-sec .container{padding: 0;}

.text-heading { font-size: 38px; margin: 0 0 20px; }
a.cmn-btn { font-size: 15px; padding: 16px 30px; }

.hdr-menu{display: none;}

.showhide {display: block;}
.mobinav {display: block;}
.hdr-src {display: block;}
.mobile_src_nav {display: block;}

.site-header { padding: 20px 0 0;position: inherit; }
.logo-section{padding: 0 0 20px;}

 .hdr-rite { gap: 18px; flex-wrap: wrap; }
.site-branding { max-width: 280px;width: 100%; }
.hdr-number { font-size: 12px; letter-spacing: 3px; }
.hdr-number a { font-size: 19px; letter-spacing: 0.2px; padding-left: 22px; }
.hdr-number a::before { width: 20px; height: 21px; }
.hdr-rite-btn a.cmn-btn { padding: 15px 25px; }
.hm-banner-sec { padding: 50px 0; background-position: center; }
.hm-bnr-blk { position: relative; padding:0 30px 0; }
.hm-bnr-cont h1 { font-size: 85px; margin: 0 0 22px; text-align: center; }
.hm-bnr-cont h1 strong::before{display: none;}
.hm-bnr-cont h1 strong { font-size: 45px; margin: 0 0 10px; }
.hm-bnr-cont h1 strong.hmbnr-title-strong { padding-right: 0px; margin: 0;text-align: center;font-size: 38px;}
.hm-bnr-cont h1::after{display: none;}
.hm-bnr-cont p { font-size: 15px; margin: 0 0 15px; }
.hm-bnr-scroll-btn { top: 15px; right: 0; }

.hm-choose-sec { padding: 30px 0 30px; }
.hm-choose-itm::before { width: 100%; left: 0; }


.hm-choose-list.owl-carousel .owl-dots{display: flex;justify-content: center;gap: 7px;margin: 20px 0 0;}
.hm-choose-list.owl-carousel .owl-dots .owl-dot{width: 12px;height: 12px;background-color: #ffffff;border-radius: 50px;}
.hm-choose-list.owl-carousel .owl-dots .owl-dot.active{background-color: #993648;}


.hm-choose-itm{ width: 100%; max-width: 320px; margin: 0 auto; }
.hm-choose-itm::before{ display: block; }
.hm-criminal-blk{text-align: center;}
.hm-criminal-rit { width: 100%; }
.hm-criminal-rit p { font-size: 15px; line-height: 1.5; }

.hm-criminal-sec { padding: 30px 0 50px;background-image: url(images/hm-criminal-sec-mbl-bg.webp); }
.hm-pract-sec { padding: 0px 0 40px; margin: 0; }
.hm-pract-item { width: 100%; max-width: 320px;margin: 0 auto; }
.hm-pract-item::before,.hm-pract-item::after{display: block;}
.hm-pract-img{opacity: 0.8;}
.hm-pract-item .hm-pract-cnt h4::after{background-image: url(images/hm-pract-itm-arrow-hvr.webp);}
.hm-pract-list { margin: 0 0 25px; }

.hm-pract-list.owl-carousel .owl-dots{display: flex;justify-content: center;gap: 7px;margin: 20px 0 0;}
.hm-pract-list.owl-carousel .owl-dots .owl-dot{width: 12px;height: 12px;background-color: #ffffff;border-radius: 50px;}
.hm-pract-list.owl-carousel .owl-dots .owl-dot.active{background-color: #993648;}
.hm-pract-sec { padding: 40px 0; }


.hm-trusted-sec { padding: 60px 0 40px; }
.hm-trusted-sec h6 { font-size: 14px; letter-spacing: 5px; margin: 0 0 12px; }
.hm-trusted-sec .text-heading { font-size: 62px; margin: 0 0 22px; }
.hm-trusted-sec .text-heading strong { font-size: 62px; padding: 0 0 8px; margin: 0 0 6px; }
.hm-trust-blk::before{display: none;}
.hm-trusted-btn-blk { gap: 25px; flex-wrap: wrap; }


.hm-testi-lst { flex-direction: column; align-items: center; gap: 20px; }
.hm-testi-lft { margin-top: 0; width: 100%; max-width: 340px; }
.hm-testi-sec .text-heading { margin: 0 0 22px; text-align: center;font-size: 38px; }
.hm-testi-rgt { width: 100%; }
.hm-testi-star-rat { width: 130px; height: 22px; margin: 0 auto 15px; }
.hm-testi-itm h4 { font-size: 19px; }
.hm-testi-itm{text-align: center;}
.hm-testi-itm h5 { font-size: 23px;right: 0;left: 0;margin: auto; }
.hm-testi-itm::after { width: 30px; height: 25px; }
.hm-testi-blk.owl-carousel { margin: 0 0 25px; }
.hm-testi-blk.owl-carousel .owl-nav { bottom: 0; left: 0; margin: 25px auto 0; position: inherit;max-width: 90px; }
.hm-testi-sec { padding: 40px 0; }
.hm-testi-btn { text-align: center; }

.site-footer { padding: 30px 0 0px; }
.ftr-menu-blk { padding: 0 0 15px; }
#footer-navigation ul li a { font-size: 15px; letter-spacing: 0px; }
#footer-navigation ul li { margin: 0 15px 10px; }
.ftr-main-blk { padding: 35px 0; }
.ftr-main-blk { padding: 30px 0; flex-direction: column; align-items: center; gap: 16px; }
.ftr-blk { width: 100%; max-width: 320px; order: 2; }
.ftr-item { margin-bottom: 16px; min-height: 0; border: 1px solid rgba(255, 255, 255, 0.2); padding: 30px 20px; }
.ftr-blk.ftr-logo-blk { order: 1; width: 100%; max-width: 320px; border: 1px solid rgba(255, 255, 255, 0.2); padding: 30px 20px ; }
.cpy-inr p, .cpy-inr p a { font-size: 15px; line-height: 1.6; }
.ftr-logo { margin: 0 auto 20px; max-width: 230px; width: 100%; }
.ftr-pay-btn { margin: 0 0 20px; }
.ftr-item h4 { font-size: 22px; padding: 53px 0 10px; margin: 0 0 12px; }
.ftr-item h6 { font-size: 24px; }
.ftr-item h4::after {width: 70%;}



.ftr-form-sec { padding: 40px 0; }
.ftr-form-blk { padding-right: 0; flex-direction: column-reverse; align-items: center; gap: 20px; }
.ftr-form-rite { width: 100%; }
.ftr-form-lft { width: 100%; }
.ftr-form .gform_wrapper .top_label input, .ftr-form .gform_wrapper select, .ftr-form .gform_wrapper .top_label textarea { font-size: 15px; }
.ftr-form-lft-cont { width: 250px; bottom: 30px; }
.ftr-form-lft-cont h4 { font-size: 22px; }
.ftr-form-lft-cont p a { font-size: 14px; }
.ftr-form-map iframe { height: 360px; }
.ftr-form-rite h2.text-heading { margin: 0px 0 15px; padding-bottom: 8px; text-align: center; }
.ftr-form-rite h2.text-heading::before{left: 0;right: 0;}
.ftr-form-rite p , .ftr-form .gform_confirmation_message { font-size: 15px; margin: 0 0 13px; text-align: center;}
.ftr-form .gform_wrapper .top_label input[type="submit"] { font-size: 15px !important; padding: 14px 20px !important; }

.hm-blog-sec { padding: 0px 0 40px; }
.hm-blog-sec .text-heading { margin: 0 0 25px; }
.hm-blog-cnt h3 a { font-size: 17px; }
.hm-blog-itm { width: 100%; max-width: 320px; margin: 0 auto; }
.hm-blog-cnt { padding: 15px 15px 0; }
.home-posts-list { margin: 0 0 25px; }
.post-date { font-size: 14px; }
.home-posts-list.owl-carousel .owl-nav { bottom: 0; position: inherit; margin: 15px auto 0; width: 100%; max-width: 90px; }
.hm-blog-btn a.cmn-btn { padding: 14px 28px; }

.hm-team-lst { padding: 0; flex-direction: column; align-items: center; }
.hm-team-lft { width: 100%; text-align: center; margin: 0 0 25px;}
.hm-team-rgt { width: 100%; margin: 0; max-width: 520px;padding: 0; }
.hm-team-rgt::before { width: 100%; height: 100%; top: -30px; background-position: top center; left: 0; }
.hm-team-lft h3.text-heading { margin: 0 0 10px; font-size: 38px; }
.hm-team-sec { padding: 40px 0 0; }
.hm-team-cnt { margin: 0 0 20px; }
.hm-banner-sec::after {
    content: "";
    width: 100%;
    height: 50%;
    background: linear-gradient(to bottom, #292d52 0%, #292d5200 100%);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: -1;
    pointer-events: none;
    opacity: 80%;
}
.home-posts-list.owl-carousel .owl-nav button.owl-prev, .home-posts-list.owl-carousel .owl-nav button.owl-next { width: 33px; height: 18px; }
.ftr-form-lft-cont::before { top: -60px; }
.hm-blog-img { height: 190px; }
.hm-choose-img { margin: 0 auto 22px; width: 30%; }
.hm-choose-head p {width: 90%;}
.hm-serve-sec { padding: 40px 0 30px; }
.hm-serve-blk-cont p {width: 100%;}
.hm-pract-item .hm-pract-cnt { padding: 0 50px; }
.cpy-inr p.copy-frst-para { font-size: 14px; }
.cpy-inr p { margin: 0 0 10px; }
.hm-pract-sec h2.text-heading { padding: 0 0px; }


.hm-criminal-sec .text-heading {font-size: 41px;}
.hm-team-awrds-blk { gap: 10px; margin: 0 0 20px; }
.hm-team-award { width: 120px; }
}
@media screen and (max-width:767px) { 

 .container,.hm-criminal-sec .container ,.site-header .container,.hm-banner-sec .container ,.hm-trusted-sec .container,.hm-pract-sec .container,.hm-testi-sec .container, .site-footer .container{ max-width: 100%; padding: 0 15px; }


.hm-bnr-cont h1 { font-size: 70px; margin: 0px 0 20px; }
.hm-bnr-cont h1 strong { font-size: 40px; }
.hm-bnr-cont p { font-size: 14px; }

.hm-bnr-cont h1 strong.hmbnr-title-strong {font-size: 34px;}

.hm-trusted-sec h6 { font-size: 14px; letter-spacing: 4px; margin: 0 0 10px; }
.hm-trusted-sec .text-heading strong { font-size: 50px; padding: 0 0 8px; }
.hm-trusted-sec .text-heading { font-size: 52px; margin: 0 0 22px; }

.hm-trusted-btn-blk .call-txt p { font-size: 11px; letter-spacing: 2px; } 
.hm-trusted-btn-blk .call-txt a { font-size: 20px; }
.hm-trusted-btn-blk .call-txt a::before { width: 30px; height: 31px; }
.hm-trusted-btn-blk .call-txt { padding: 0 0 0 36px; }
.hm-trusted-btn-blk {gap: 18px;}


a.cmn-btn { font-size: 14px; padding: 14px 26px; }

.hm-trusted-sec { padding: 50px 0 35px; }


.hm-serve-btn-blk .hm-serve-call-txt p { font-size: 11px; letter-spacing: 2px; }
.hm-serve-btn-blk .hm-serve-call-txt a { font-size: 20px; }
.hm-serve-btn-blk .hm-serve-call-txt a::before { width: 30px; height: 31px; }
.hm-serve-btn-blk .hm-serve-call-txt { padding: 0 0 0 36px; }
.hm-serve-btn-blk { gap: 20px; margin: 26px 0 0; }

.hm-criminal-sec .text-heading {font-size: 37px;}


}
@media screen and (max-width:650px) { 
    #footer-navigation ul li { margin: 0 12px 10px; }
    .ftr-form .gfield.gfield--type-text, .ftr-form .gfield.gfield--type-phone, .ftr-form .gfield.gfield--type-email { width: 100%; }

    .text-heading { font-size: 34px; margin: 0 0 20px; }
    .hm-testi-sec .text-heading { font-size: 34px; }


    .logo-section { flex-direction: column; align-items: center; }
    .site-branding { max-width: 290px; margin: 0 0 25px; }
    .hdr-number { font-size: 11px; letter-spacing: 2.6px; }
    .hdr-number a { font-size: 18px; letter-spacing: 0px; padding-left: 22px; }
    .hdr-number a::before { width: 19px; height: 19px; }



    .hm-bnr-cont h1 { font-size: 50px; }
    .hm-bnr-cont h1 strong { font-size: 36px; }
    .hm-banner-sec { padding: 40px 0;}
    .hm-bnr-scroll-btn a { font-size: 11px; letter-spacing: 4.4px; padding-bottom: 38px; background-size: 8px; }
    .hm-bnr-blk { padding: 0 26px; }

.hm-bnr-cont h1 strong.hmbnr-title-strong {font-size: 31px;}

    .hm-criminal-sec .text-heading { margin: 0 0 18px; }

    .hm-criminal-sec {padding: 30px 0 40px;}
    .hm-choose-itm h6 { font-size: 17px; }
    .hm-pract-sec { padding: 30px 0; }
    .hm-pract-list.owl-carousel .owl-dots .owl-dot {width: 10px;height: 10px;}



    .hm-trusted-sec .text-heading strong { font-size: 42px; padding: 0 0 8px; }
    .hm-trusted-sec .text-heading { font-size: 42px; margin: 0 0 18px; }
    .hm-trusted-sec h6 { font-size: 13px; letter-spacing: 2px; }
    .hm-serve-btn-blk { gap: 15px; margin: 20px 0 0; }
    .hm-serve-blk-cont p { font-size: 14px; margin: 0 auto 15px; line-height: 1.6; }

    .hm-serve-sec { padding: 35px 0 30px; }

.hm-team-lft h3.text-heading { font-size: 32px; }

    
}
@media screen and (max-width:480px) { 



    .text-heading { font-size: 30px; margin: 0 0 18px; }
    .hm-testi-sec .text-heading { font-size: 30px; }



    .hm-testi-sec .text-heading { margin: 0 0 20px; }
    .hm-testi-itm h4 { font-size: 17px; }
    .hm-testi-itm h5 { font-size: 20px; }
    .hm-testi-blk.owl-carousel .owl-nav button.owl-prev, .hm-testi-blk.owl-carousel .owl-nav button.owl-next { width: 30px; height: 16px; }
    .ftr-blk.ftr-logo-blk { padding: 20px; }
    .ftr-pay-btn { margin: 0 0 15px; }
    .ftr-item { padding: 20px 15px; }
    .ftr-item h6 { font-size: 22px; }
    .ftr-copyrights { padding: 25px 0; }
 
    .home-posts-list { margin: 0 0 20px; }
    .ftr-form-map iframe { height: 310px; }
    .ftr-item h4 { font-size: 20px; padding: 50px 0 8px; margin: 0 0 10px; }
 


    .hdr-rite { gap: 12px; }
    .hdr-rite-btn a.cmn-btn { padding: 14px 22px; }



    .hm-bnr-blk { padding: 0 18px; }
    .hm-bnr-cont h1 { font-size: 35px;margin: 0 0 15px; }
    .hm-bnr-cont h1 strong { font-size: 30px; }
    .hm-bnr-scroll-btn { top: 15px; right: -5px; }

    .hm-bnr-btn a.cmn-btn {font-size: 13px;padding: 12px 22px;}
    .hm-banner-sec { padding: 34px 0; }
    
    .hm-choose-list.owl-carousel .owl-dots .owl-dot {width: 10px;height: 10px;}
    .hm-trusted-sec .text-heading strong { font-size: 27px; padding: 0 0 8px; }
    .hm-trusted-sec .text-heading { font-size: 28px; margin: 0 0 18px; }
    .hm-trusted-sec h6 { font-size: 12px; letter-spacing: 1px; }
    .hm-trusted-btn-blk{flex-direction: column;gap: 15px;}
    .hm-trusted-btn-blk .call-txt{margin: 0 20px 0 0;}
    .hm-trusted-sec { padding: 40px 0 30px; }
    #footer-navigation ul li a { font-size: 14px; }

    .hm-testi-itm p { font-size: 14px;  line-height: 1.7; }
    .hm-testi-star-rat { width: 120px; height: 20px; }

    .hm-blog-cnt h3 a { font-size: 16px; }
    .hm-blog-cnt { padding: 13px 13px 0; }
    .hm-choose-head p {width: 100%; }
.hm-team-lft h3.text-heading { font-size: 28px; }
.ftr-form .gform_wrapper .top_label input, .ftr-form .gform_wrapper select, .ftr-form .gform_wrapper .top_label textarea { font-size: 14px;  }

.hm-criminal-sec .text-heading {font-size: 34px;}

.hm-bnr-cont h1 strong.hmbnr-title-strong {font-size: 25px;}
.hm-team-award { width: 110px; }
.hm-team-awrds-blk {gap: 8px;margin: 0 0 18px;}

}
@media screen and (max-width:360px) { }










